session-id: voip-9f989824fd-20130324_074401
Task 02406: You want to find a restaurant in the south part of town and it should serve indian food. You want to know the address, phone number, and price range of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: restaurant in the south part of town that serves indian food
system: taj tandoori is a nice restaurant in the south of town serving indian food
user: address
system: Sure , taj tandoori is on 64 Cherry Hinton Road Cherry Hinton
user: phone number
system: The phone number of taj tandoori is 01223 412299 .
user: price range
system: taj tandoori is in the expensive price range
user: thank you good bye
